Page MenuHomePhabricator

Enable new ItemId formatter for all items on Test and Beta Wikidata
Closed, ResolvedPublic

Description

As discussed with addshore in IRC, before proceeding with wikidata.org we should first fully enable new code for the Test and Beta.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2018, 8:58 AM

Change 456357 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[operations/mediawiki-config@master] Beta Wikidata: Use new item ID formatter for all the items

https://gerrit.wikimedia.org/r/456357

Change 456358 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[operations/mediawiki-config@master] Test Wikidata: Use new item ID formatter for all the items

https://gerrit.wikimedia.org/r/456358

Change 456357 merged by jenkins-bot:
[operations/mediawiki-config@master] Beta Wikidata: Use new item ID formatter for all the items

https://gerrit.wikimedia.org/r/456357

Mentioned in SAL (#wikimedia-operations) [2018-08-30T11:14:24Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings-labs.php: SWAT: [[gerrit:456357|Beta Wikidata: Use new item ID formatter for all the items (T203147)]] (duration: 00m 57s)

Change 456358 merged by jenkins-bot:
[operations/mediawiki-config@master] Test Wikidata: Use new item ID formatter for all the items

https://gerrit.wikimedia.org/r/456358

Mentioned in SAL (#wikimedia-operations) [2018-08-30T11:26:48Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:456358|Test Wikidata: Use new item ID formatter for all the items (T203147)]] (duration: 00m 53s)

WMDE-leszek closed this task as Resolved.Sep 12 2018, 4:05 PM